body {
  left: 0;
  top: 0;
  width: 100vw;
  hight: 100vw;
  background: black;
}

#cesiumContainer {
  postion: absolute;
  left: 0;
  top: 0;
  width: 100vw;
  hight: 100vw;
  background: black;
}

canvas {
  postion: absolute;
  left: 0;
  top: 0;
  width: 100vw;
  hight: 100vw;
  background: black;
}